html,body{
	margin : 0;
	padding : 0;
	background-color : #e2d4ac;
	height : 100%;
}


html,body {
	line-height : 17px;
	font-family : Arial;
	font-size : 12px;
	color : #000000;
}

a, a:link, a:visited, a:active {
	color : #AD8200;
	text-decoration : none;
}
a:hover{
	color : #3C0807;
	text-decoration : none;
}

form {
	margin : 0 0 0 0;
	padding : 0 0 0 0;
}

hr {
	background-color : #AA710D;
	color : #AA710D;
	border : 0;
	margin : 0;
	height : 1px;
}

input, select, textarea {
	position : relative;
}

h1 {
	padding : 0 0 0 0;
	margin :  0 0 10px 0;
	font-family : Arial;
	font-weight : normal;
	font-size : 18px;
	color : #AD8200;
	line-height : normal;
	text-transform : none;
}

h2 {
	padding : 0 0 0 0;
	margin :  0 0 8px 0;
	font-family : Arial;
	font-weight : normal;
	font-size : 16px;
	color : #3C0807;
	line-height : normal;
	text-transform : none;
}

h3 {
	padding : 0 0 0 0;
	margin :  0 0 10px 0;
	font-family : Arial;
	font-weight : normal;
	font-size : 15px;
	color : #3C0807;
	line-height : normal;
	text-transform : none;
}

h4 {
	padding : 0 0 0 0;
	margin :  0 0 3px 0;
	font-family : Arial;
	font-weight : normal;
	font-size : 13px;
	color : #3C0807;
	line-height : normal;
	text-transform : none;
}

h5 {
	padding : 0 0 0 0;
	margin :  0 0 3px 0;
	font-family : Arial;
	font-weight : normal;
	font-size : 15px;
	color : #3C0807;
	line-height : normal;
	text-transform : none;
}

h6 {
	padding : 0 0 0 0;
	margin :  0 0 3px 0;
	font-family : Arial;
	font-weight : normal;
	font-size : 17px;
	color : #3C0807;
	line-height : normal;
	text-transform : none;
}


/* //////////////////// LAYOUT \\\\\\\\\\\\\\\\\\\\ */


.container {
	position : relative;
	background-color : #ffffff;
	margin : 0 auto;
	width : 955px;
	height:auto !important;
	height:100%;
	min-height:100%;
}

.holder {
	float : left;
	background-image : url(http://www.netspar.nl/gfx/achtergrond.gif);
	background-position : left top;
	background-repeat : no-repeat;
	background-color : #ffffff;
	padding : 0 0 25px;
	width : 955px;
}

.header {
	float : left;
	position : relative;
	overflow : hidden;
	width : 955px;
	height : 179px;
}

.overlay {
	position : absolute;
	top : 138px;
	right : 0;
	overflow : hidden;
	line-height : 0;
	font-size : 0;
	width : 190px;
	height : 45px;
	z-index: 1000;
}

.header_l {
	float : left;
	padding : 0 0 0 55px;
	line-height : 0;
	font-size : 0;
	width : 360px;
	height : 118px;
}

.header_m {
	float : left;
	padding : 51px 30px 0 20px;
	line-height : normal;
	font-size : 10px;
	text-align : right;
	color : #9d8383;
	width : 300px;
	height : 20px;
}

.header_m span{
	margin : 0 0 0 8px;
}

.header_m a, .header_m a:link, .header_m a:active, .header_m a:visited, .header_m a:hover {
	text-decoration : none;
}

.header_m span.normal a, .header_m span.normal a:link, .header_m span.normal a:active, .header_m span.normal a:visited {
	color : #9d8383;
	text-decoration : none;
}

.header_m span.normal a:hover {
	color : #3C0807;
	text-decoration : none;
}

.header_m span.select a, .header_m span.select a:link, .header_m span.select a:active, .header_m span.select a:visited, .header_m span.select a:hover {
	color : #3C0807;
	text-decoration : none;
}

.header_r {
	float : left;
	overflow : hidden;
	line-height : 0;
	font-size : 0;
	width : 190px;
	height : 179px;
}

.main {
	float : left;
	padding : 10px 0 0;
	width : 955px;
}

.main_l {
	float : left;
	padding : 0 20px 0 55px;
	width : 170px;
}

.menu {
	float : left;
	width : 170px;
}

.menu ul {
	margin : 0;
	padding : 0;
	list-style-type : none;
}

.menu ul li {
	float : left;
	line-height : normal;
	font-weight : normal;
	font-family : Arial;
	text-transform : uppercase;
	font-size : 12px;
	width : 170px;
}

.menu ul li a, .menu ul li a:link, .menu ul li a:active, .menu ul li a:visited {
	float : left;
	padding : 5px 0 5px 14px;
	text-decoration : none;
	color : #ad8200;
}

.menu ul li a:hover {
	float : left;
	padding : 5px 0 5px 14px;
	text-decoration : none;
	color : #3c0807;
}

.menu ul li.select a, .menu ul li.select a:link, .menu ul li.select a:active, .menu ul li.select a:visited, .menu ul li.select a:hover{
	float : left;
	background-image : url(http://www.netspar.nl/gfx/menu.gif);
	background-position : left 9px;
	background-repeat : no-repeat;
	padding : 5px 0 5px 14px;
	text-decoration : none;
	color : #3c0807;
}

.menu ul li ul#sub {
	margin : 0;
	padding : 0;
	list-style-type : none;
}

.menu ul li ul#sub li {
	float : left;
	background-image : none;
	line-height : normal;
	font-weight : normal;
	font-family : Arial;
	text-transform : uppercase;
	font-size : 10px;
	width : 170px;
}

.menu ul li ul#sub li a, .menu ul li ul#sub li a:link, .menu ul li ul#sub li a:active, .menu ul li ul#sub li a:visited {
	float : left;
	background-image : none;
	padding : 4px 0 4px 28px;
	text-decoration : none;
	color : #ad8200;
}

.menu ul li ul#sub li a:hover {
	float : left;
	background-image : none;
	padding : 4px 0 4px 28px;
	text-decoration : none;
	color : #3c0807;
}

.menu ul li ul#sub li.select a, .menu ul li ul#sub li.select a:link, .menu ul li ul#sub li.select a:active, .menu ul li ul#sub li.select a:visited, .menu ul li ul#sub li.select a:hover{
	float : left;
	background-image : url(http://www.netspar.nl/gfx/sub.gif);
	background-position : 14px 9px;
	background-repeat : no-repeat;
	padding : 4px 0 4px 28px;
	text-decoration : none;
	color : #3c0807;
}

.menu ul li ul#sub li ul#subsub{
	margin : 0;
	padding : 0;
	list-style-type : none;
}

.menu ul li ul#sub li ul#subsub li {
	float : left;
	background-image : none;
	line-height : normal;
	font-weight : normal;
	font-family : Arial;
	text-transform : none;
	font-size : 10px;
	width : 170px;
}

.menu ul li ul#sub li ul#subsub li a, .menu ul li ul#sub li ul#subsubli a:link, .menu ul li ul#sub li ul#subsub li a:active, .menu ul li ul#sub li ul#subsub li a:visited {
	float : left;
	background-image : none;
	padding : 4px 0 4px 42px;
	text-decoration : none;
	color : #ad8200;
}

.menu ul li ul#sub li ul#subsub li a:hover {
	float : left;
	background-image : none;
	padding : 4px 0 4px 42px;
	text-decoration : none;
	color : #3c0807;
}

.menu ul li ul#sub li ul#subsub li.select a, .menu ul li ul#sub li ul#subsub li.select a:link, .menu ul li ul#sub li ul#subsub li.select a:active, .menu ul li ul#sub li ul#subsub li.select a:visited, .menu ul li ul#sub li ul#subsub li.select a:hover{
	float : left;
	background-image : url(http://www.netspar.nl/gfx/sub.gif);
	background-position : 28px 9px;
	background-repeat : no-repeat;
	padding : 4px 0 4px 42px;
	text-decoration : none;
	color : #3c0807;
}

.linkerkolom {
	float : left;
	padding : 20px 0 0 14px;
	width : 156px;
}

.main_m {
	float : left;
	padding : 0 40px 0 0;
	width : 480px;
	min-height : 1px;
}

.main_r {
	float : left;
	width : 190px;
}

.rechterkolom {
	float : left;
	width : 190px;
}

.rechterkolom_t {
	float : left;
	line-height : normal;
	font-size : 12px;
	color : #ad8200;
	width : 190px;
}

.rechterkolom_b {
	float : left;
	background-image : url(http://www.netspar.nl/gfx/rechterkolom.gif);
	background-position : left top;
	background-repeat : no-repeat;
	background-color : #dbc88e;
	line-height : normal;
	padding : 15px;
	font-size : 12px;
	color : #FFFFFF;
	width : 160px;
}

.rechterkolom2 {
	float : left;
	padding : 20px 0 0;
	width : 190px;
	height: 100px;
	overflow: hidden;
}

.rechterkolomtxt
{
	float : left;
	width : 190px;
	height : 20px;
	overflow: hidden;
}


.rechterkolomtxt h2{
	padding : 0;
	margin : 0;
	color : #ad8200;
	font-size : 12px;
	font-family : Arial;
	line-height : normal;
	font-weight : normal;
}

.rechterkolom_rotate{
	float : left;
	padding : 20px 0 0;
	width : 190px;
	height: 60px;
}

#new-left {
	float : left;
	margin : 0 0 0 55px;
	overflow : hidden;
	width : 255px;
}

#new-left  #new-white{
	display : block;
	background : #FFFFFF;
	padding : 15px 15px 0;
	overflow : hidden;
	color : #3c0807;
	width : 225px;
}

#new-left #menu {
	display : block;
	margin : 10px 0 0;
	overflow : hidden;
}

#new-left #menu ul {
	display : block;
	margin : 0;
	padding : 0;
	list-style : none;
}

#new-left #menu ul li {
	display : block;
	font : 14px/1.0em Arial;
	color : #ad8200;
}

#new-left #menu ul li a, #new-left #menu ul li a:link, #new-left #menu ul li a:active, #new-left #menu ul li a:visited {
	display : block;
	background :  url(http://www.netspar.nl/gfx/menu-arrow.png) no-repeat left 4px;
	padding : 3px 0 3px 14px;
	text-transform : uppercase;
	color : #ad8200;
	text-decoration : none;
}

#new-left #menu ul li a:hover {
	color : #3c0807;
}

#new-left  #twitter{
	display : block;
	padding : 15px 0 0;
	overflow : hidden;
}

#new-center {
	float : left;
	margin : 0 40px 0 40px;
	overflow : hidden;
	width : 255px;
}

#new-center  #new-lightbrown{
	display : block;
	background :  url(http://www.netspar.nl/gfx/new-lightbrown.png) repeat-x left bottom #FFFFFF;
	padding : 15px 15px 0;
	overflow : hidden;
	color : #3c0807;
	width : 225px;
	height: 322px;
}

#new-right {
	float : left;
	margin : 0 55px 0 0;
	overflow : hidden;
	width : 255px;
}

#new-right  #new-brown{
	display : block;
	background : url(http://www.netspar.nl/gfx/new-brown.png) repeat-x left bottom #FFFFFF;
	padding : 15px 15px 0;
	overflow : hidden;
	color : #3c0807;
	width : 225px;
	height: 322px;
}

#new-left h2, #new-center h2, #new-right h2, #new-rotate h2 {
	color : #ad8200;
	font : 14px/1.0em Arial;
}

#new-left #new-white ul, #new-center #new-lightbrown ul, #new-right #new-brown ul {
	margin : 0;
	padding : 0;
	list-style : none;
}

#new-left #new-white ul li, #new-center #new-lightbrown ul li, #new-right #new-brown ul li {
	display : block;
	border-top : 1px solid #f6f1e4;
	padding : 7px 0;
}

#new-center #new-lightbrown ul li{
	border-top : 1px solid #f4eddb;
}

#new-center #new-brown ul li{
	border-top : 1px solid #d7c282;
}

#new-left #new-white ul li:first-child, #new-center #new-lightbrown ul li:first-child, #new-right #new-brown ul li:first-child {
	border : 0;
	padding : 0 0 7px;
}

#new-right  #new-brown a, #new-right  #new-brown a:link, #new-right  #new-brown a:active, #new-right  #new-brown a:visited{
	color : #FFFFFF;
}

#new-right  #new-brown a:hover{
	color : #3c0807;
}

#new-rotate{
	float : left;
	position : relative;
	padding : 15px 0 0;
	margin : 0 0 0 40px;
	overflow : hidden;
	width : 550px;
	height : 100px;
}

#new-rotate #slider{
	position : relative;
	overflow : hidden;
	width : 550px;
	height : 100px;
}

/**************** events ********************/
	.clear {
		display: block;
		width:100%;
		height:1px;
		margin:0;
		padding:0;
		font-size:0px;
		line-height:0px;
		clear: both;
	}
	.right_column {
		float: left;
		width: 150px;
		margin: 0px 30px 0 10px;/*44px 30px 0 10px;*/
		padding: 0;
		border-top: 1px #aa710d solid;
	}
	.right_column_header {
		float: left;
		width: 100%;
		font-weight: bold;
		color: #000033;
	}

	.full_width {
		float: left;
		width: 100%;
		margin: 0;
		padding: 0;
	}
	.plugin_line {
		float: left;
		width: 100%;
		margin: 0;
		padding: 0;
		overflow: auto;
	}
	.plugin_title {
		float: left;
		width: 160px;
		margin: 0;
		padding: 0;
		color: #3c0807;
		font-weight: bold;
	}
	.plugin_theme {
		float: left;
		width: 160px;
		margin: 0;
		padding: 0;
		color: #3c0807;
		font-weight: normal;
	}
	.plugin_links a, .plugin_links a:link, .plugin_links a:active, .plugin_links a:visited, .plugin_links a:hover {
		color: #FFFFFF;
	}
	.plugin_break {
		float: left;
		width: 150px;
		margin: 15px 0;
		padding: 0;
		overflow: hidden;
		border-top: 1px #b1880c solid;
		line-height: 0;
		font-size: 0;
	}














/*TWITTER*/
div#twitter ul li div.user img,
div#twitter ul li p.interact,
div#twitter ul li p.timePosted
{
display:none;
}

div#twitter ul li div.user
{
	background:transparent url('http://www.netspar.nl/gfx/twitter_icon.png') no-repeat 110px top;
}

div#twitter ul
{
list-style-type: none;
padding: 0px;
margin: 0px;
}

div#twitter p.tweet
{
padding: 0px;
margin: 5px 0px 0px;
}



span[data-scribe="element:name"]
{
font-weight:bold;
color:#000;
}
span[data-scribe="element:screen_name"]
{
color:#000;
}







/** Carousel **/

.carousel {
    position: relative;
    overflow: hidden;
    width: 500px;
    height: 80px;
}

.carousel ul {
    width: 20000em;
    position: absolute;
    list-style: none;
    margin: 0;
    padding: 0;
}

.carousel li {
    float: left;
	width: 172px;
	height: 75px;
}

/** Carousel Controls **/

.carousel-control-prev,
.carousel-control-next {
	display:none;
    position: absolute;
    top: 200px;
    width: 30px;
    height: 30px;
    text-align: center;
    background: #4E443C;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 24px/27px Arial, sans-serif;
    -webkit-border-radius: 30px;
       -moz-border-radius: 30px;
            border-radius: 30px;
    -webkit-box-shadow: 0 0 2px #999;
       -moz-box-shadow: 0 0 2px #999;
            box-shadow: 0 0 2px #999;
}

.carousel-control-prev {
    left: -50px;
}

.carousel-control-next {
    right: -50px;
}

.carousel-control-prev:hover span,
.carousel-control-next:hover span {
    display: block;
}
















/*
CAROUSEL HOMEPAGE
*/
/*
.jcarousel-skin-site .jcarousel-container {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
   border-radius: 10px;
    background: #F0F6F9;
    border: 1px solid #346F97;
}
*/

.jcarousel-skin-site .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-site .jcarousel-container-horizontal {
    width: 700px;
    /*padding: 10px 40px;*/
    padding: 0px;
}

.jcarousel-skin-site .jcarousel-container-vertical {
    width: 172px;
    height: 700px;
    /*padding: 40px 20px;*/
    padding: 0px;
}

.jcarousel-skin-site .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-site .jcarousel-clip-horizontal {
    width:  500px;
    height: 75px;
}

.jcarousel-skin-site .jcarousel-clip-vertical {
    width:  172px;
    height: 700px;
}

.jcarousel-skin-site .jcarousel-item {
    width: 250px;
    height: 75px;
}

.jcarousel-skin-site .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-site .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-site .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-site .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-site .jcarousel-next-horizontal {
    position: absolute;
    top: 33px;
    right: 5px;
    width: 35px;
    height: 35px;
    cursor: pointer;
    background: transparent url(http://www.netspar.nl/gfx/button_next.jpg) no-repeat 0 0;
}

.jcarousel-skin-site .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(http://www.netspar.nl/gfx/button_prev.jpg);
}

/*
.jcarousel-skin-site .jcarousel-next-horizontal:hover,
.jcarousel-skin-site .jcarousel-next-horizontal:focus {
    background-position: -35px 0;
}

.jcarousel-skin-site .jcarousel-next-horizontal:active {
    background-position: -70px 0;
}
*/

.jcarousel-skin-site .jcarousel-next-disabled-horizontal,
.jcarousel-skin-site .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-site .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-site .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    /*background-position: -105px 0;*/
}

.jcarousel-skin-site .jcarousel-prev-horizontal {
    position: absolute;
    top: 33px;
    left: 5px;
    width: 35px;
    height: 35px;
    cursor: pointer;
    background: transparent url(http://www.netspar.nl/gfx/button_prev.jpg) no-repeat 0 0;
}

.jcarousel-skin-site .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(http://www.netspar.nl/gfx/button_next.jpg);
}

/*
.jcarousel-skin-site .jcarousel-prev-horizontal:hover,
.jcarousel-skin-site .jcarousel-prev-horizontal:focus {
    background-position: -35px 0;
}

.jcarousel-skin-site .jcarousel-prev-horizontal:active {
    background-position: -70px 0;
}
*/
.jcarousel-skin-site .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-site .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-site .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-site .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    /*background-position: -105px 0;*/
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-site .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 35px;
    height: 35px;
    cursor: pointer;
    background: transparent url(http://www.netspar.nl/gfx/button_next.jpg) no-repeat 0 0;
}

/*
.jcarousel-skin-site .jcarousel-next-vertical:hover,
.jcarousel-skin-site .jcarousel-next-vertical:focus {
    background-position: 0 -35px;
}

.jcarousel-skin-site .jcarousel-next-vertical:active {
    background-position: 0 -70px;
}
*/

.jcarousel-skin-site .jcarousel-next-disabled-vertical,
.jcarousel-skin-site .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-site .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-site .jcarousel-next-disabled-vertical:active {
    cursor: default;
    /*background-position: 0 -105px;*/
}

.jcarousel-skin-site .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 35px;
    height: 35px;
    cursor: pointer;
    background: transparent url(http://www.netspar.nl/gfx/button_prev.jpg) no-repeat 0 0;
}

/*
.jcarousel-skin-site .jcarousel-prev-vertical:hover,
.jcarousel-skin-site .jcarousel-prev-vertical:focus {
    background-position: 0 -35px;
}

.jcarousel-skin-site .jcarousel-prev-vertical:active {
    background-position: 0 -70px;
}
*/
.jcarousel-skin-site .jcarousel-prev-disabled-vertical,
.jcarousel-skin-site .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-site .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-site .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    /*background-position: 0 -105px;*/
}
